How to install libpqtypes-dev on Debian 9 (Stretch)